/* Custom styles for the new auspost send an enquiry form */

.maw-label {
    display: inline;
    padding: 0em;
    font-size: 18px;
    font-weight: bold;
    color: #2b4987;
}

.max-margin-top {
    margin-top: 30px;
}

.max-margin-bottom {
    margin-bottom: 30px;
}

.errMsg {
    color: #a94442;
    background-color: #f2dede;
    border-color: #ebccd1;
    padding: 5px 10px;
}

select.maw-select {
    height: 42px;
    padding: 0px 10px;
    -webkit-appearance: none;
    background: transparent;
    z-index: 3;
    position: relative;
}

.maw-select-wrap:after {
    content: "\25BC";
    background: transparent;
    color: #919191;
    display: block;
    height: 40px;
    width: 40px;
    top: 0;
    right: 0;
    z-index: 2;
    float: right;
    margin-top: -60px;
    margin-right: -10px;
}

.maw-helper {
    font-size: 80%;
    font-style: italic;
    color: #8c8792;
}

.maw-mod {
  padding: none;}

.news-button {
	background-color:#0b9c97;
	-moz-border-radius:7px;
	-webkit-border-radius:7px;
	border-radius:7px;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:Arial;
	font-size:13px;
	padding:15px 44px;
	text-decoration:none;
}
.news-button:hover {
	background-color:#12b8b0;
}
.news-button:active {
	position:relative;
	top:1px;
}
